Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 450866 - RHEL 5.3 NULL pointer dereferenced in powernowk8_init
Summary: RHEL 5.3 NULL pointer dereferenced in powernowk8_init
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.2
Hardware: i386
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On: 443853
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-11 14:33 UTC by RHEL Product and Program Management
Modified: 2018-10-19 23:43 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-04 18:12:44 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0612 normal SHIPPED_LIVE Important: kernel security and bug fix update 2008-08-06 14:46:27 UTC

Description RHEL Product and Program Management 2008-06-11 14:33:01 UTC
This bug has been copied from bug #443853 and has been proposed
to be backported to 5.2 z-stream (EUS).

Comment 3 RHEL Product and Program Management 2008-06-11 14:40:48 UTC
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.

Comment 5 Jiri Pirko 2008-07-14 08:33:32 UTC
in kernel-2.6.18-92.1.7.el5

Comment 7 Patrick C. F. Ernzer 2008-07-25 17:36:36 UTC
2.6.18-92.1.7.el5 and 2.6.18-92.1.7.el5PAE boot just fine on the affected
hardware (c.f. Bug 439292).

Should we also ask the people who tested Bug 443853 (2.6.18-95.el5 was
successfully tested in that bug) to test 2.6.18-92.1.7.el5 or is this one
confirmation that it works enough for you?

Comment 11 errata-xmlrpc 2008-08-04 18:12:44 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0612.html


Note You need to log in before you can comment on or make changes to this bug.